PickUpSheriff_Register = {};

function PickUpSheriff_Register:loadMap(name)
    if self.PickUpSheriff_register_firstRun == nil then
        self.PickUpSheriff_register_firstRun = false;
        print("--- loading PickUp Sheriff mod V2 --- (by 112TEC|schwaki)")


    end;
end;

function PickUpSheriff_Register:deleteMap()

end;

function PickUpSheriff_Register:keyEvent(unicode, sym, modifier, isDown)

end;

function PickUpSheriff_Register:mouseEvent(posX, posY, isDown, isUp, button)

end;

function PickUpSheriff_Register:update(dt)

end;

function PickUpSheriff_Register:draw()

end;

addModEventListener(PickUpSheriff_Register);